package cn.com.poc.thirdparty.domain;

/**
 * @author alex.yao
 * @date 2024/1/2
 **/
public class WsTTSResult {

    private String audio;

    private Boolean isFinal;

    public String getAudio() {
        return audio;
    }

    public void setAudio(String audio) {
        this.audio = audio;
    }

    public Boolean getFinal() {
        return isFinal;
    }

    public void setFinal(Boolean aFinal) {
        isFinal = aFinal;
    }

    @Override
    public String toString() {
        return "{" +
                "\"audio\":\"" + audio + '\"' +
                ", \"isFinal\"" + isFinal +
                '}';
    }
}
